## r-cran-lmertest 2.0

=== DESCRIPTION ===
Package: lmerTest
Type: Package
Title: Tests in Linear Mixed Effects Models
Version: 2.0-36
Authors@R: c(person("Alexandra", "Kuznetsova", role = c("aut")),
                   person("Per", "Bruun Brockhoff", role = c("aut", "ths", "cre"),
                   email = "perbb@dtu.dk"),
                   person("Rune", "Haubo Bojesen Christensen", role =  c("aut"),
		   email = "Rune@ChristensenStatistics.dk"))
Depends: R (>= 3.0.0), Matrix, stats, methods, lme4 (>= 1.0)
Imports: plyr, MASS, Hmisc, ggplot2
Suggests: pbkrtest, nlme, estimability
Description: Different kinds of tests for linear mixed effects models as implemented
    in 'lme4' package are provided. The tests comprise types I - III F tests
    for fixed effects, LR tests for random effects.
    The package also provides the calculation of population means for fixed factors
    with confidence intervals  and corresponding plots. Finally the backward
    elimination of non-significant effects is implemented.
LazyData: TRUE
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2017-11-29 20:49:20 UTC; rhbc
Author: Alexandra Kuznetsova [aut],
  Per Bruun Brockhoff [aut, ths, cre],
  Rune Haubo Bojesen Christensen [aut]
Maintainer: Per Bruun Brockhoff <perbb@dtu.dk>
Repository: CRAN
Date/Publication: 2017-11-30 13:00:11 UTC
