## r-cran-lmertest 2.0-36

=== debian/changelog ===
r-cran-lmertest (2.0-36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0-36
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 18:38:45 +0100

r-cran-lmertest (2.0-33-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Moving packaging to git.
  * Add missing autopkgtest "run-unit-test" dependencies:
    r-cran-foreign, r-cran-nnet, r-cran-pbkrtest, r-cran-estimability.
    Also remove "generic" test, it just duplicates the former and takes a long
    time.
  * Remove unneeded ${shlibs:Depends}.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 10:52:16 +0200

r-cran-lmertest (2.0-33-1) unstable; urgency=medium

  * Initial release (closes: #873396)

 -- Andreas Tille <tille@debian.org>  Sun, 27 Aug 2017 15:14:03 +0200
