=== debian/control ===
Source: r-cran-lmertest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-lme4 (>= 1.0),
               r-cran-plyr,
               r-cran-mass,
               r-cran-hmisc,
               r-cran-ggplot2,
               r-cran-foreign,
               r-cran-nnet
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lmertest.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lmertest.git
Homepage: https://cran.r-project.org/package=lmerTest

Package: r-cran-lmertest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tests in Linear Mixed Effects Models
 Different kinds of tests for linear mixed effects models as implemented
 in 'lme4' package are provided. The tests comprise types I - III F tests
 for fixed effects, LR tests for random effects.
 The package also provides the calculation of population means for fixed factors
 with confidence intervals  and corresponding plots. Finally the backward
 elimination of non-significant effects is implemented.
