## r-cran-lmertest 3.0-1

=== debian/changelog ===
r-cran-lmertest (3.0-1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:03:55 +0200

r-cran-lmertest (3.0-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 14:25:09 +0200

r-cran-lmertest (3.0-0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Build-Depends: r-cran-numderiv
  * Lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 09:13:32 +0200
