## r-cran-lmertest 3.1-0

=== debian/changelog ===
r-cran-lmertest (3.1-0-1) unstable; urgency=medium

  * New upstream version
    Closes: #921938
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 11 Feb 2019 19:36:44 +0100
