=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-foreign, r-cran-nnet, r-cran-pbkrtest, r-cran-estimability
Restrictions: allow-stderr
