## r-cran-lmertest 3.1-1

=== debian/changelog ===
r-cran-lmertest (3.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 10:26:45 +0100
