=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.1-10),
+               r-cran-lme4,
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest
