## r-cran-lmertest 3.1-2

=== debian/changelog ===
r-cran-lmertest (3.1-2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:17:51 +0000

r-cran-lmertest (3.1-2-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:00:49 +0200

r-cran-lmertest (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 12:45:12 +0200

r-cran-lmertest (3.1-1-2) UNRELEASED; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 31 Jan 2020 18:07:53 +0000
