=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-lmertest
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -10,10 +12,11 @@
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest
+Rules-Requires-Root: no
 
 Package: r-cran-lmertest
 Architecture: all
