## r-cran-lmertest 3.1-3

=== debian/changelog ===
r-cran-lmertest (3.1-3-2) unstable; urgency=medium

  * Skip one test on i386 to avoid time out
    Closes: #1017631
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 10:59:54 +0200

r-cran-lmertest (3.1-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:28:58 +0100
