=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-lmertest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,
                r-cran-numderiv,
                r-cran-mass,
                r-cran-ggplot2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest
