=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lmerTest_([-\d.]*)\.tar\.gz
