=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
                r-cran-lme4,
                r-cran-numderiv,
                r-cran-mass,
-               r-cran-ggplot2
-Standards-Version: 4.6.1
+               r-cran-ggplot2,
+               r-cran-reformulas,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lmertest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lmertest.git
 Homepage: https://cran.r-project.org/package=lmerTest
