=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-pbkrtest (>= 0.4-3)
Restrictions: allow-stderr
